# List Adjustments

Returns a list of Adjustments that match the provided filters.

## Request

```curl
curl -G https://api.stripe.com/v2/money_management/adjustments \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive" \
  --data-urlencode "created[gte]=2024-01-01T00:00:00Z"
```

### Response

```json
{
  "data": [
    {
      "id": "adj_65Pj770ytFhPwgkQg0116Pj6mS0dSQaN2JL1S0NhRweDjE",
      "object": "v2.money_management.adjustment",
      "adjusted_flow": {
        "outbound_payment": "obp_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
        "type": "outbound_payment"
      },
      "amount": {
        "value": 100,
        "currency": "usd"
      },
      "created": "2024-01-18T00:08:23.488Z",
      "description": "Stripe credit",
      "financial_account": "fa_65Pj6mdWMT1K5pw0kSK16Pj6mS0dSQaN2JL1S0NhRweTZY",
      "livemode": true,
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZQT1FKUzdSU1FzMnFGVDFJektXSXlHKJOXtLYGMgZkVRf7VbI6SJRp7IPsVDBFSlQo5pcqfVA-rhUM1vwykiziz5767yzBhMdFWTHS31y9b_jVoQGdDDSkdFA0I4n9rtJL0tv1zeOu5hRHAW76vP"
    },
    {
      "id": "adj_65PlYXryTmMdhykXmsV16PlJT00CSQOY87ottjLI5jUDbk",
      "object": "adjustment",
      "adjusted_flow": null,
      "amount": {
        "value": -225,
        "currency": "usd"
      },
      "created": "2024-01-14T17:50:12.707Z",
      "description": "Stripe debit",
      "financial_account": "fa_65Pj6mdWMT1K5pw0kSK16Pj6mS0dSQaN2JL1S0NhRweTZY",
      "livemode": true,
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZQT1FKUzdSU1FzMnFGVDFJektXSXlHKJOXtLYGMgY1rQ-bJNM6SJRUrOplKjRLGucVqBUamJmezkcPTNYB-quiy7FlWZeHb02zbzhb00Ticm7zPLN7klTNzZ1ZPc5ImTanyhIYt5Xn_xXihPpFJP"
    }
  ]
}
```

## Parameters

- `adjusted_flow` (string, optional)
  Filter for Adjustments linked to a specific flow object. This filter only supports filtering by the flow object’s ID, such as `ibt_123` for an InboundTransfer.

- [`created`](https://docs.stripe.com/api/v2/money-management/adjustments/list.md?query=created) (object, optional)
  Filter for Adjustments by their creation time using `gt`, `gte`, `lt`, or `lte`.

- `limit` (integer, optional)
  The page limit.

- `page` (string, optional)
  The page token.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/adjustments/list.md?query=data) (array of objects)
  List of Adjustment objects.

- `next_page_url` (string, nullable)
  URL to fetch the next page of the list. If there are no more pages, the value is null.

- `previous_page_url` (string, nullable)
  URL to fetch the previous page of the list. If there are no previous pages, the value is null.

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | invalid_filters | Error returned when filter parameters in the request are invalid. |
| 404 | not_found | The resource wasn’t found. |
